CESA-2005:743 Low CentOS 4 x86_64 netpbm - security update
Posted on: 08/22/2005 03:25 PM

CentOS Errata and Security Advisory 2005:743

https://rhn.redhat.com/errata/RHSA-2005-743.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
netpbm-10.25-2.EL4.1.i386.rpm
netpbm-10.25-2.EL4.1.x86_64.rpm
netpbm-devel-10.25-2.EL4.1.x86_64.rpm
netpbm-progs-10.25-2.EL4.1.x86_64.rpm

src:
netpbm-10.25-2.EL4.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005743_low_centos_4_x86_64_netpbm__security_update.html)